## ros-humble-rmw-implementation-cmake 6.1.1

=== debian/changelog ===
ros-humble-rmw-implementation-cmake (6.1.1-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 07 Nov 2022 06:00:00 -0000

ros-humble-rmw-implementation-cmake (6.1.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 25 Mar 2022 05:00:00 -0000

ros-humble-rmw-implementation-cmake (6.0.0-1jammy) jammy; urgency=high

  * Use FastDDS as default DDS (#315 <https://github.com/ros2/rmw/issues/315>)
  * Contributors: Audrow Nash

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-rmw-implementation-cmake (5.1.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 19 Nov 2021 06:00:00 -0000

ros-humble-rmw-implementation-cmake (5.0.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 15 Sep 2021 05:00:00 -0000

ros-humble-rmw-implementation-cmake (4.0.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 02 Jun 2021 05:00:00 -0000

ros-humble-rmw-implementation-cmake (3.3.1-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 26 Apr 2021 05:00:00 -0000

ros-humble-rmw-implementation-cmake (3.3.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-rmw-implementation-cmake (3.2.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 11 Mar 2021 06:00:00 -0000

ros-humble-rmw-implementation-cmake (3.1.0-1jammy) jammy; urgency=high

  * Shorten some excessively long lines of CMake (#300 <https://github.com/ros2/rmw/issues/300>)
  * Contributors: Scott K Logan

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 25 Feb 2021 06:00:00 -0000

ros-humble-rmw-implementation-cmake (3.0.0-1jammy) jammy; urgency=high

  * Change default RMW vendor to CycloneDDS. (#293 <https://github.com/ros2/rmw/issues/293>)
  * Contributors: Chris Lalancette

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-rmw-implementation-cmake (2.2.1-1jammy) jammy; urgency=high

  * Update rmw QD to QL 1 (#289 <https://github.com/ros2/rmw/issues/289>)
  * Contributors: Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-rmw-implementation-cmake (2.2.0-1jammy) jammy; urgency=high

  * Update maintainers (#282 <https://github.com/ros2/rmw/issues/282>)
  * Contributors: Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 04 Nov 2020 06:00:00 -0000

ros-humble-rmw-implementation-cmake (2.1.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 22 Jul 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (2.0.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 08 Jul 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (1.1.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Thu, 18 Jun 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (1.0.1-1jammy) jammy; urgency=high

  * Update Quality Declaration to reflect 1.0 (#228 <https://github.com/ros2/rmw/issues/228>)
  * Contributors: Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 19 May 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (1.0.0-1jammy) jammy; urgency=high

  * Improved Quality declarations (#225 <https://github.com/ros2/rmw/issues/225>)
  * Quality declarations for rmw and rmw_implementation_cmake (#205 <https://github.com/ros2/rmw/issues/205>)
  * Contributors: Alejandro Hernández Cordero, Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 12 May 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (0.9.0-1jammy) jammy; urgency=high

  * Adding doxygen documentation and READMEs to packages (#204 <https://github.com/ros2/rmw/issues/204>)
  * Add option to filter available RMW implementations (#199 <https://github.com/ros2/rmw/issues/199>)
  * Contributors: Dirk Thomas, Stephen Brawner

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 24 Apr 2020 05:00:00 -0000

ros-humble-rmw-implementation-cmake (0.8.1-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-rmw-implementation-cmake (0.8.0-1jammy) jammy; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 24 Sep 2019 05:00:00 -0000
